[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.Brush

Find which type of brush to use for drawing the control

## Declaration

Source position: controls.pp line 1874

`public property TWinControl.Brush: TBrush read GetBrush;`

## See also

#lcl.graphics.TBrush |  | The Brush to be used to Paint on the current Canvas

The latest version of this document can be found at lazarus-ccr.sourceforge.net.